body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;

	margin: 0px;
	overflow: hidden;
	
	width: 100%;
	height: 100%;
	
	color: #66ffff;
	background-color: #000000;
}

.header {
	position: absolute;
	top: 0px;
	height: 16px;
	right: 0px;

	color: #000000;
	background-color: #808080;

	font-size: 10px;
	font-weight: bold;
	
	display: block;
}

.header.main {
	left: 0px;
	
	float: right;
	text-align: right;

	font-size: 13px;
	font-style: italic;
}

.selected {
	color: #ffffff;
}

.header a:link{ color: #000000; }
.header a:visited{ color: #000000; }

a:link{ color: #00CC00; }
a:visited{ color: #009900; }

#background {
	position: absolute;
	top: 20px;
	bottom: 0px;
	left: 20px;
	right: 20px;
}

img {
	border: none;
}

.center-x {
	position: absolute;
	left: 0px;
	right: 0px;
	width: 100%;
}